
@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1480926900463'); /* IE9*/
  src: url('iconfont.eot?t=1480926900463#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1480926900463') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1480926900463') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1480926900463#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}

.icon-brt1:before { content: "\e620"; }

.icon-brt2:before { content: "\e621"; }

.icon-brt3:before { content: "\e622"; }

.icon-brt5:before { content: "\e623"; }

.icon-brt7:before { content: "\e628"; }

.icon-brt4:before { content: "\e629"; }

.icon-brt8:before { content: "\e62a"; }

.icon-brt12:before { content: "\e62b"; }

.icon-brt15:before { content: "\e62c"; }

.icon-brt16:before { content: "\e62d"; }

.icon-brt18:before { content: "\e62e"; }

.icon-brt19:before { content: "\e62f"; }

.icon-brt20:before { content: "\e630"; }

.icon-brt:before { content: "\e631"; }

.icon-brt24:before { content: "\e632"; }

.icon-brt9:before { content: "\e633"; }

.icon-brt6:before { content: "\e634"; }

.icon-brt23:before { content: "\e635"; }

.icon-brt10:before { content: "\e636"; }

.icon-brt14:before { content: "\e637"; }

